.accordion-wrapper {
  display: flex;
  width: 900px;
  height: fit-content;
  border-radius: 1.5rem;
  margin: 2rem;
  position: relative;
  background-color: hsl(0, 0%, 100%);

  @media screen and (max-width: 740px) {
    display: block;
  }

  .left-section {
    display: flex;
    flex: 1;
    align-items: center;

    .images {
      overflow: hidden;
      display: flex;
      flex: 1;
      align-items: center;
      position: relative;
      height: 500px;
      position: relative;

      @media screen and (max-width: 740px) {
        justify-content: center;
        overflow: visible;
        height: 300px;
      }

      .img-illustration {
        position: absolute;
        left: -20%;

        @media screen and (max-width: 740px) {
          left: auto;
          width: inherit;
          height: 280px;
          top: -10%;
          background-image: url(../../assets/images/illustration-woman-online-mobile.svg);
        }
      }
      .img-pattern {
        position: absolute;
        height: 700px;
        width: inherit;
        left: -70%;
        top: -30%;

        @media screen and (max-width: 740px) {
          left: auto;
          width: inherit;
          height: 350px;
          top: -10%;
        }
      }
    }

    .img-box {
      z-index: 2;
      top: 40%;
      left: -10%;
      position: absolute;

      @media screen and (max-width: 740px) {
        left: 15%;
        width: inherit;
        top: 0;
      }
    }
  }
  .right-section {
    display: flex;
    flex: 1;
    gap: 2rem;
    padding: 1rem;
    flex-direction: column;
    justify-content: center;

    .ac-title {
      font-size: 2rem;
      font-weight: 700;
      display: flex;
      margin-top: 2rem;
      justify-items: center;
      align-items: center;
    }
    .ac-data {
      width: 85%;
      flex: 3;
    }
  }
}
